Package gcc4.6

Binary package: gcc4.6
Version: 4.6.3-alt9
Architecture: x86_64
Build time:  Oct 2, 2012, 02:33 AM
Source package: gcc4.6
Category: Development/C
Report package bug
License:  GPLv3+, GPLv3+ with exceptions and GPLv2+ with exceptions
Summary:  GNU Compiler Collection
Description: 
This package contains the GNU Compiler Collection version 4.6.3.
You'll need this package in order to compile C code.
It is also required for all other GCC compilers.

If you have multiple versions of the GNU Compiler Collection
installed on your system, you may want to execute
gcc-4.6
in order to explicitly use the GNU C compiler version 4.6.3.
Last changes:
Oct. 1, 2012 Sergey Bolshakov 4.6.3-alt9
- relocate libquadmath info file to doc subpackage
Sept. 24, 2012 Sergey Bolshakov 4.6.3-alt8
- rebuilt to coexist with gcc4.7
Aug. 27, 2012 Dmitry V. Levin 4.6.3-alt7
- Backported upstream changes to fix build with glibc-2.16.
- Disabled go backend for a while because it doesn't build
  with glibc-2.16.

Back to Top